{
    "dc_identifier": "nl.gm1876.2k.2017.147",
    "dc_title": "Wittebrinkweg 1C in Zelhem, het bouwen van een woning",
    "dc_type": "2k",
    "dc_description": "Op 17 juli 2017 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk SXO41913776. De aanvraag gaat over het bouwen van een woning aan de Wittebrinkweg 1C. in Zelhem. De bezwaartermijn start op 19 juli 2017.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-125464",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2017-07-20",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "167",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.1",
            "dc_title": "Wittebrinkweg 1C in Zelhem, het bouwen van een woning",
            "foi_fileName": "gmb-2017-125464.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-125464.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.2",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2017-31067.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31067/1/bijlage/exb-2017-31067.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.3",
            "dc_title": "20170423Planwittebrinkomgverg",
            "foi_fileName": "exb-2017-31068.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31068/1/bijlage/exb-2017-31068.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.4",
            "dc_title": "Situatietekening 26-04-2017_pdf",
            "foi_fileName": "exb-2017-31069.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31069/1/bijlage/exb-2017-31069.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.5",
            "dc_title": "Oppervlaktentekening 26-04-2017_pdf",
            "foi_fileName": "exb-2017-31070.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31070/1/bijlage/exb-2017-31070.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.6",
            "dc_title": "Constructietekening 26-04-2017_pdf",
            "foi_fileName": "exb-2017-31071.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31071/1/bijlage/exb-2017-31071.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.7",
            "dc_title": "Bestektekening 26-04-2017_pdf",
            "foi_fileName": "exb-2017-31072.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31072/1/bijlage/exb-2017-31072.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.8",
            "dc_title": "Constructieve aanvulling_pdf",
            "foi_fileName": "exb-2017-31073.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31073/1/bijlage/exb-2017-31073.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.147.doc.9",
            "dc_title": "Publiceerbaar besluit",
            "foi_fileName": "exb-2017-31074.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-31074/1/bijlage/exb-2017-31074.pdf"
        }
    ]
}